/*GENERAL--------------------------------------------------*/

html {overflow-y: scroll;}

body {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;	
}

body.background {
	background-color:#2a2a2a;	
}

#page {
	margin:0 auto;
	text-align:center;
	width:100%;
}

div, p, td, tr, li, ul {
	font-size:14px;
	line-height:21px;
	color:#333;
	font-style:normal;
}

hr {
	height:1px;
	color:#CCC;
	background-color:#CCC;
	border:none;
}

.small {
	font-size:11px;
}

.odd { background-color: #EFEFEF; }
.even { background-color: #EEEEEE; }

ul li {
	list-style-type:square;
	margin:0px;
	padding:0px;
}


/*LINKS--------------------------------------------------*/

a:link, a:visited {color: #fa7102;}
a:hover {color:#000000;}


/*HEADINGS--------------------------------------------------*/

h1.pageheading {
	display:block;
	text-align:left;
	font-size:24px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	padding:0px;
}

h1 {
	font-size:18px;
	font-weight:bold;
	color:#000;
}

h2 {
	font-weight:normal;
	font-size:18px;
	color:#000;
	line-height:24px;
}

h3 {
	font-weight:bold;
	font-size:15px;
	color:#333;
	margin:0 0 10px 0;
	padding:0px;
}

h4 {
	font-weight:bold;
	font-size:11px;
	color:#000;
	margin:0 0 0 10px;
	padding:0px;
}


/*HEADER STRUCTURE--------------------------------------------------*/

#headercontainer {
	margin:0 auto;
	text-align:center;
	width:990px;
	height:93px;
	margin-top:30px;
	background-color:#FFF;
}

#header-left {
	float:left;
	text-align:left;
	width:220px;
	height:93px;
	margin:0px;
}

#header-right {
	float:left;
	text-align:right;
	width:730px;	
	margin:0px;
	padding:50px 40px 0 0;
}

/*MENU--------------------------------------------------*/

.topmenu ul {
	margin:0px;
	padding:0px;
	float:right;
}

.topmenu li {
	margin:0px;
	padding:0 0 0 70px;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-transform:uppercase;
}

.topmenu li a, .topmenu li a:visited {
	margin:0px;
	padding:5px;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
}

.topmenu li a:hover, .topmenu li a.hover {
	color:#000;
	margin:0px;
	padding:5px;
	background-color:#E6E6E6;
}

.topmenu li a.active {
	color:#FFF;
	margin:0px;
	padding:5px;
	background-color:#2A2A2A;
}


/*TOP BANNER--------------------------------------------------*/

#topbannerwrap {
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	width:990px;
	height:360px;
	background-image:url("/images/banner-under.gif");
	background-repeat:no-repeat;
}

#topbannercontainer {
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	width:912px;
	height:300px;
	margin-top:30px;
	background-color:#ebebeb;
}

#topbannerintrocontainer {
	float:left;
	text-align:left;
	width:326px;
	height:260px;
}

#topbannerintro {
	padding:30px;
	overflow:hidden;
	margin:0px;
}

#topbannerintro p {
	font-size:19px;
	line-height:27px;
	color:#4a5255;
	margin:0px;
	padding:0px;
}

#topbanner {
	float:left;
	width:586px;
	height:300px
}

div.banner_scrollable { 
    overflow:hidden; 
	text-align:left;
}

div.banner_scrollable div.items { 
    position:absolute; 
} 
 
div.banner_scrollable div.items div { 
    position:absolute;
    top:0;
    left:0;
}

div.banner_scrollable div.items div p { 
	margin:0px;
	padding:0px;
}

div.banner_scrollable div.items div {z-index:8;}
div.banner_scrollable div.items div.active {z-index:10;}
div.banner_scrollable div.items div.last-active {z-index:9;}

/*CONTENT STRUCTURE--------------------------------------------------*/

#pagetitle {
	line-height:60px;
	margin:0 auto;
	text-align:center;
	width:990px;
	background-image:url("/images/wall-title.gif");
	background-repeat:repeat-x;
}

#contentwrap {
	overflow:hidden;
	margin:0 auto;
	width:990px;
	background-color:#FFF;
	background-image:url("/images/wall-content.gif");
	background-repeat:no-repeat;
	background-position:top;
}

#contentcontainer {
	float:left;
	text-align:left;
	width:910px;
	padding:0px;
	margin:35px 40px 30px 40px;
}

#column-left {
	float:left;
	text-align:left;
	width:530px;
	padding:0px;
	margin:0px;
}

#column-right {
	float:left;
	text-align:left;
	width:338px;
	padding:0px;
	margin:15px 0 0 40px;
	border:1px solid #CCC;
	background-color:#EEE;
}

/*RIGHT COLUMN CONTENT--------------------------------------------------*/

#column-right-inner {
	padding:20px;
}

#column-right H2 {
	text-align:left;
	font-size:19px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

#column-right H3 {
	text-align:left;
	font-size:14px;
	font-weight:bold;
	margin:5px 0;
	padding:0px;
}

#column-right p {
	text-align:left;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}


/*FOOTER--------------------------------------------------*/

#footer {
	overflow:hidden;
	margin:0 auto;
	width:910px;
	padding:20px 0;
}

#footer-left-column {
	width:690px;
	float:left;
	text-align:left;
}

#footer-right-column {
	width:220px;
	float:left;
	text-align:right;
}

#footer-left-column p, #footer-right-column p {
	font-size:11px;
	font-weight:normal;
	color:#666;
	margin:0px;
	padding:0px;
}

#footer-left-column p span.login a {
	margin-left:30px;
	color:#2a2a2a;
}

#footer-left-column p a:hover, #footer-right-column p a:hover {
	color:#FFF;
}


/*FORMS--------------------------------------------------*/

.formmargin {
	margin-top : 0px;
	margin-bottom : 0px;
}

.formmarginbrands {
	margin:0 0 0 10px;
	padding:0px;
}

.forminput {
	font-size:14px;
	border: 1px solid #999; 
	background: #FFFFFF;
	color: #000000;
	margin: 0;
	padding-left: 3px;
}

.required {
	border-left:4px solid #999999;
}

.button {
	background:#fa7102 none repeat scroll 0 0;
	border:0px;
	padding:3px 6px;
	text-align:center;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	margin:0 0 1px 0;
	cursor:pointer;
}

a span.questionmark {
	background:#fa7102 none repeat scroll 0 0;
	border:0px;
	padding:3px 6px;
	text-align:center;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	cursor:pointer;
	display:inline;
}

a:hover span.questionmark {
	text-decoration:none;
	background:#000000 none repeat scroll 0 0;
}

/*CMS TABLES--------------------------------------------------*/

TABLE.right {
	border:1px solid #b9c5e2;
	padding:10px;
	margin-bottom:30px;
}

TABLE.footer {
	padding:5px;
	margin-bottom:10px;
}

TABLE.footer tr td img {
	filter:alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
}


/*CMS IMAGE STYLES--------------------------------------------------*/

img.left {
	margin-right:20px;
	float: left;
}

img.right {
	margin-left:10px;
	float: right;
}

img.border {
	border:1px solid #999;
}
